<resources>
    <string name="app_name">klaklouk</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="main_fragment_label">Main Fragment</string>
    <string name="play_fragment_label">Play Fragment</string>
    <string name="result_fragment_label">Result Fragment</string>
    <string name="report_fragment_label">Report Fragment</string>
    <string name="setting_fragment_label">Setting Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>
    <string name="err_not_empty">ត្រូវបំពេញទិន្នន័យ</string>
    <string name="err_wrong_pwd">សូមផ្ទៀងផ្ទាត់លេខសម្ងាត់ឡើងវិញ</string>
    <string name="label_winner">WINNER</string>
    <string name="label_status">STATUS</string>
    <string name="label_fight_no">FIGHT NO.</string>
    <string name="login_title">LOGIN TO YOUR ACCOUNT</string>
    <string name="label_username">USERNAME</string>
    <string name="label_password">PASSWORD</string>
    <string name="hint_username">Enter your username...</string>
    <string name="hint_password">Enter your password...</string>
    <string name="btn_login">SIGN IN TO YOUR ACCOUNT</string>
    <string name="current_bets">Current Bets</string>
    <string name="today_report">Today Report</string>
    <string name="five_thousand">0</string>
    <string name="ten_thousand">0</string>
    <string name="twenty_thousand">0</string>
    <string name="fifty_thousand">0</string>
    <string name="one_hundred_thousand">0</string>
    <string name="two_hundred_thousand">0</string>
    <string name="five_hundred_thousand">0</string>
    <string name="one_million">0</string>
    <string name="two_million">0</string>
    <string name="one">1</string>
    <string name="two">2</string>
    <string name="three">3</string>
    <string name="nine">9</string>
    <string name="eight">8</string>
    <string name="seven">7</string>
    <string name="six">6</string>
    <string name="five">5</string>
    <string name="four">4</string>
    <string name="btn_delete">Delete</string>
    <string name="zero">0</string>
    <string name="close">បិទ</string>
    <string name="blue">Wala</string>
    <string name="red">Meron</string>
    <string name="yellow">Cancel</string>
    <string name="green">Equal</string>
    <string name="none">None</string>
    <string name="turn_over">Turn Over</string>
    <string name="amount">Amount</string>
    <string name="nunber">No</string>
    <string name="date">Date</string>
    <string name="remark">Remark</string>
    <string name="amount_win">Amount Win</string>
    <string name="ok">យល់ព្រម</string>
    <string name="action_channel_1">CH1</string>
    <string name="action_channel_2">CH2</string>
    <string name="action_channel_3">CH3</string>
    <string name="action_channel_4">CH4</string>
    <string name="type">"ប្រភេទ: "</string>
    <string name="label_tie">TIE (X 5)</string>
    <string name="hide_text">Channeldsfdgdfgkjn</string>
    <string name="channel_label">"Channel : "</string>
    <string name="bet_id_label">"Bet ID : "</string>
    <string name="fight_no_label">"Fight No : "</string>
    <string name="bet_type_label">"Bet Type : "</string>
    <string name="date_label">"Date : "</string>
    <string name="amount_label">"Amount : "</string>
    <string name="payout_label">"Payout : "</string>
    <string name="cast_label">"Cast : "</string>
    <string name="amount_win_label">"Amount Win : "</string>
    <string name="currency_type_label">"Currency Type : "</string>
    <string name="result_label">"Result : "</string>
    <string name="win_lose_label">"Win/Lose : "</string>
    <string name="account_label">"Account : "</string>
    <string name="bet_point_label">"Bet Point : "</string>
    <string name="wa855">www.wa855.net</string>
    <string name="sbc2888">SBC2888</string>
    <string name="number_one">Number-1</string>
    <string name="number_two">Number-2</string>
    <string name="number_three">Number-3</string>
    <string name="number_four">Number-4</string>
    <string name="number_five">Number-5</string>
    <string name="number_six">Number-6</string>
    <string name="number_seven">Number-7</string>
    <string name="number_eight">Number-8</string>
    <string name="label_time">TIME</string>
    <!--    <string name="hello_first_fragment">Hello first fragment</string>-->
    <!--    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>-->
</resources>
